'#edges': 160
'#faces': 48958
'#norms': 27093
'#parts': 2
'#points': 100
'#sharp': 86
'#surfs': 62
'#verts': 24471
bbox: [-20.500502673121126, -7.400502673121126, -0.0005026731211381051, 20.500502673121126,
  4.000502673121126, 42.000502673121126, 41.00100534624225, 11.401005346242252, 42.001005346242266]
curves: [Ellipse, Ellipse, Circle, Circle, Line, Line, Circle, Line, Ellipse, Line,
  Circle, Ellipse, Circle, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, Line, Circle, Line, Line, Line, Line, Circle, Line, Circle, Circle, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline,
  Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Circle, Circle, Circle, Circle, Line,
  Line, Circle, Circle, Circle, Circle, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, BSpline, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Line, Line,
  Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Line, Line, Line]
diag: 59.79255649663009
gaus_curv: 116.9594983298362
max_length: 0.000597925564966301
mean_curv: -62.54852758008416
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00777029/00777029_fe28a2dbc6e3fd3f19e34c13_step_007.step
surface: 7.663711446686109e-14
surfs: [BSpline, Cylinder, Cylinder, BSpline, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Cylinder, BSpline, Cylinder, BSpline, Cylinder,
  Torus, Cylinder, BSpline, Cylinder, BSpline, Cylinder, Torus, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Cylinder, Plane, Plane, Plane]
tolerance: 5.979255649663009e-06
volume: 7.663973866609638e-14
